a {
	outline: none !important;
}
footer a {
	color: #B2B2B2 !important;
}
html {
	overflow-x: hidden;
}
.banner-overlay .elementor-background-overlay {
    background: url(/wp-content/uploads/2025/02/overlay1.png);
    mix-blend-mode: multiply;
    background-size: cover;
}
.banner-home .swiper-slide-bg {
	background-position: bottom center !important;
}
.banner-home .elementor-slide-heading {
    position: relative;
}
.banner-home .elementor-slide-heading:after {
    content: "";
    position: absolute;
    top: 135%;
    left: 50%;
    background: #fff;
    width: 180px;
    height: 8px;
    transform: translate(-50%, 105%);
}
.banner-main:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 85px;
    bottom: -1px;
    left: 0;
    background: url(/wp-content/uploads/2025/02/banner-arrow.png);
    background-repeat: no-repeat;
    background-size: inherit;
    z-index: 9;
    background-position: top center;
}
.elementor-button.elementor-size-md {
	padding: 14px 40px !important;
}
.fr-sh {
	margin-bottom: 2px !important;
}
.service-blocks p {
	margin-top: 0;
}
.bottom-banner .elementor-slide-heading h3 {
	color: #fff;
    margin: 0;
    font-weight: 300;
    line-height: 1.5;
}
.elementor-widget-image a {
	outline:none
}
button[type="submit"] {
	cursor: pointer;
}
.step-title {
    margin-bottom: 0 !important;
}
.shrinker .mb-img {
    width: 40px !important;
}
.gradient-button a {
	background: rgb(172,151,255);
	background: -moz-linear-gradient(90deg, rgba(172,151,255,1) 0%, rgba(106,173,242,1) 50%, rgba(0,222,212,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(172,151,255,1) 0%, rgba(106,173,242,1) 50%, rgba(0,222,212,1) 100%);
	background: linear-gradient(90deg, rgba(172,151,255,1) 0%, rgba(106,173,242,1) 50%, rgba(0,222,212,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ac97ff",endColorstr="#00ded4",GradientType=1);
	transition: 0.3s ease-in-out;
}
.gradient-button a:hover {
	opacity: 0.7;
}
.right-img:before {
    content: "";
    position: absolute;
    left: 3px;
    top: -29px;
    background: url(/wp-content/uploads/2025/01/circles.svg);
    width: 280px;
    height: 35px;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -1;
}
.right-img:after {
    content: "";
    position: absolute;
    right: 1px;
    bottom: -29px;
    background: url(/wp-content/uploads/2025/01/circles.svg);
    width: 86px;
    height: 35px;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -1;
}
.number-columns p {
    margin: 0;
}
.rcb-bg {
	background: rgb(172,151,255);
	background: -moz-linear-gradient(90deg, rgba(172,151,255,1) 0%, rgba(106,173,242,1) 50%, rgba(0,222,212,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(172,151,255,1) 0%, rgba(106,173,242,1) 50%, rgba(0,222,212,1) 100%);
	background: linear-gradient(90deg, rgba(172,151,255,1) 0%, rgba(106,173,242,1) 50%, rgba(0,222,212,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ac97ff",endColorstr="#00ded4",GradientType=1);
	border-radius: 5px;
}
.e-form__buttons .elementor-button {
    background: rgb(172, 151, 255);
    background: -moz-linear-gradient(90deg, rgba(172, 151, 255, 1) 0%, rgba(106, 173, 242, 1) 50%, rgba(0, 222, 212, 1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(172, 151, 255, 1) 0%, rgba(106, 173, 242, 1) 50%, rgba(0, 222, 212, 1) 100%);
    background: linear-gradient(90deg, rgba(172, 151, 255, 1) 0%, rgba(106, 173, 242, 1) 50%, rgba(0, 222, 212, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ac97ff",endColorstr="#00ded4",GradientType=1);
    min-height: auto !important;
    margin-top: 60px;
    transition: 0.3s ease-in-out;
}
.e-form__buttons .elementor-button:hover {
	opacity: 0.7;
}
.post-circles {
    width: 450px !important;
    height: 450px !important;
}
.works-grid .elementor-widget-container p {
    margin: 0;
}

@media screen and (max-width: 1386px) {
	.banner-overlay {
	    width: 100%;
	}
}
@media screen and (max-width: 1024px) {
	.bottom-banner .elementor-slide-description br {
	    display: none;
	}
	.shrinker {
        width: 100% !important;
    }
    .post-circles {
	    width: 350px !important;
	    height: 350px !important;
	}
	.banner-overlay .elementor-background-overlay {
		background-position: center right;
	}
}
@media screen and (max-width: 767px) {
	.banner-overlay .swiper-slide-contents.animated.fadeInUp .elementor-slide-description {
	    width: 100%;
	}
	.bottom-banner .elementor-slide-heading br {
		display: none;
	}
	.bottom-banner .elementor-slide-heading h3 {
		font-size: 25px;
	}
	.bottom-banner .swiper-slide-inner {
		padding: 20px !important;
	}
}